## libtomcrypt 1.17

=== debian/changelog ===
libtomcrypt (1.17-7) unstable; urgency=medium

  * Update website to libtom.net (closes: #785580)
  * s/crypthographic/cryptographic/g (Closes: #763678)
  * debian/patches/fix-latex-here.patch: fix build with newer LaTeX
    (Thanks Martin Michlmayr) (Closes: #790321)
  * Use ${misc:Pre-Depends} instead of multiarch-support directly
  * Bump Standards-Version to 3.9.6 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jun 2015 20:29:17 +0200

libtomcrypt (1.17-6) unstable; urgency=medium

  * Add Build-Dependency on libtool-bin (Closes: #761769)
  * Add “s” to “architectures” in package description (Closes: #755755)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 29 Sep 2014 19:38:45 +0200

libtomcrypt (1.17-5) unstable; urgency=low

  * add patches:
    - deterministic-latex.patch (Closes: #734109)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 04 Jan 2014 16:34:43 +0100

libtomcrypt (1.17-4) unstable; urgency=low

  * Acknowledge previous two NMUs.
  * Update Homepage URL to libtom.org (Closes: #732779)
  * Put packaging into git on collab-maint
  * Remove obsolete DM-Upload-Allowed field from debian/control
  * Email change: Michael Stapelberg -> stapelberg@debian.org
  * Use 3.0 (quilt) package format
  * add patches:
    - fix-clean-target.patch
    - add-pkgconfig-file.patch
    - dont-build-testprof.patch
    - verbose-build-logs.patch
    - respect-ldflags.patch
    - x32-fixes.patch (Closes: #732780)
  * Use debhelper 9 and dh(1)
  * (re-)build documentation
  * Fix libtomcrypt-dev package description
  * Add debian/watch file and debian/upstream-signing-key.pgp
  * Add doc-base file
  * Bump standards-version to 3.9.5.0 (no changes necessary)
  * Convert to multi-arch
  * Enable hardening

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 02 Jan 2014 07:32:38 +0100

libtomcrypt (1.17-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622552).

 -- Luk Claes <luk@debian.org>  Sun, 26 Jun 2011 16:44:22 +0200

libtomcrypt (1.17-3.1) unstable; urgency=low

  * NMU.  Change dependency libgmp3-dev --> libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Thu, 17 Mar 2011 22:49:52 -0500

libtomcrypt (1.17-3) unstable; urgency=low

  * Define -DLTM_DESC to enable the libtommath functions
    (Thanks Cezary and Pali)
  * Add ${misc:Depends}
  * Bump standards-version

 -- Michael Stapelberg <michael@stapelberg.de>  Wed, 12 Jan 2011 14:12:02 +0100

libtomcrypt (1.17-2) unstable; urgency=low

  * Define -DGMP_DESC to use the gmp3 arithmetic library. This makes most
    crypto functions of libtomcrypt actually useful. (Thanks Alexander)
  * Bump standards-version

 -- Michael Stapelberg <michael@stapelberg.de>  Sun, 29 Nov 2009 22:07:27 +0100

libtomcrypt (1.17-1) unstable; urgency=low

  * Initial release (Closes: #522966)

 -- Michael Stapelberg <michael@stapelberg.de>  Wed, 03 Jun 2009 22:43:07 +0200
