=== debian/control ===
Source: libtomcrypt
Priority: extra
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), libtool, libtool-bin, libgmp-dev, libtommath-dev, texlive-latex-base, texlive-latex-recommended, ghostscript
Standards-Version: 3.9.6
Section: libs
Homepage: http://libtom.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libtomcrypt.git;a=summary
Vcs-Git: git://anonscm.debian.org/collab-maint/libtomcrypt.git

Package: libtomcrypt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libtomcrypt0 (= ${binary:Version}), ${misc:Depends}
Description: static library, header files and documentation for libtomcrypt
 LibTomCrypt is a well documented, public domain open source cryptographic
 toolkit written in C. It supports lots of block ciphers (Blowfish, Twofish,
 AES, XTEA, ...), chaining modes (ECB, CBC, OFB, CFB, CTR, ...), hash functions
 (MD5, SHA-1, SHA-256, RIPE-MD, ...), HMAC mechanisms, pseudo-random number
 generators and public key algorithms. It has several optimizations for the
 i386, x86_64 and ppc32 architectures.
 .
 This package contains include files and a statically linked version of the
 library.

Package: libtomcrypt0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: public domain open source cryptographic toolkit
 LibTomCrypt is a well documented, public domain open source cryptographic
 toolkit written in C. It supports lots of block ciphers (Blowfish, Twofish,
 AES, XTEA, ...), chaining modes (ECB, CBC, OFB, CFB, CTR, ...), hash functions
 (MD5, SHA-1, SHA-256, RIPE-MD, ...), HMAC mechanisms, pseudo-random number
 generators and public key algorithms. It has several optimizations for the
 i386, x86_64 and ppc32 architectures.
