=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  http://libtom.net/?page=download&newsitems=5&whatfile=crypt \
  /files/crypt-(\d\S*)\.tar\.bz2
