## libtomcrypt 1.18.1

=== debian/changelog ===
libtomcrypt (1.18.1-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Memory side-channel attack on ECDSA signatures.
    - debian/patches/CVE-2018-12437.patch: fix in
      src/pk/ecc/ecc_sign_hash.c
    - CVE-2018-12437

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Fri, 03 Aug 2018 19:13:10 -0300

libtomcrypt (1.18.1-1) unstable; urgency=medium

  * New upstream version 1.18.1

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Jan 2018 12:49:15 +0100

libtomcrypt (1.18.0-1) unstable; urgency=medium

  * Convert and move upstream signing key
  * Update debian/watch for new upstream location
  * Update upstream signing-key to new maintainer’s key
  * New upstream version 1.18.0
  * Drop debian/patches (all applied upstream)
  * Set V=1 for verbose builds
  * Build with PREFIX=/usr
  * SONAME changed from 0 to 1
  * Convert debian/copyright to DEP-5
  * Enable all hardening
  * Bump Standards-Version to 4.1.1 (no changes necessary)
  * Enable parallel build

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 10 Oct 2017 19:03:49 +0200

libtomcrypt (1.17-9) unstable; urgency=medium

  * Change priority from extra to optional as per policy (closes: #848036)
  * Update Vcs-* tags to secure URIs

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 18 Dec 2016 17:25:22 +0100

libtomcrypt (1.17-8) unstable; urgency=high

  * Add debian/patches/CVE-2016-6129.patch, backport of upstream’s
    https://github.com/libtom/libtomcrypt/commit/5eb9743410 to fix
    CVE-2016-6129, a bleichenbacher signature attack on RSA.
    (Closes: #837042)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 13 Sep 2016 10:00:27 +0200
