=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libtomcrypt
-Priority: extra
-Maintainer: Michael Stapelberg <stapelberg@debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 9), libtool, libtool-bin, libgmp-dev, libtommath-dev, texlive-latex-base, texlive-latex-recommended, ghostscript
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: http://libtom.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libtomcrypt.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/libtomcrypt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libtomcrypt.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libtomcrypt.git
 
 Package: libtomcrypt-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtomcrypt0 (= ${binary:Version}), ${misc:Depends}
+Depends: libtomcrypt1 (= ${binary:Version}), ${misc:Depends}
 Description: static library, header files and documentation for libtomcrypt
  LibTomCrypt is a well documented, public domain open source cryptographic
  toolkit written in C. It supports lots of block ciphers (Blowfish, Twofish,
@@ -24,7 +25,7 @@
  This package contains include files and a statically linked version of the
  library.
 
-Package: libtomcrypt0
+Package: libtomcrypt1
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
