## libtomcrypt 1.18.2

=== debian/changelog ===
libtomcrypt (1.18.2-5) unstable; urgency=low

  [Debian Janitor]
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [Nicolas Mora]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * d/control: Update Standards-Version to 4.5.1 (no change)
  * d/control: Update debhelper-compat version to 13
  * d/watch: upgrade to version 4
  * d/control: add Rules-Requires-Root
  * d/control: Remove dh-exec from builddep
  * d/not-installed: ignore libtomcrypt.la

 -- Nicolas Mora <babelouest@debian.org>  Wed, 03 Feb 2021 21:03:49 -0500

libtomcrypt (1.18.2-4) unstable; urgency=medium

  * Make build reproductible (Closes: #824951)

 -- Nicolas Mora <nicolas@babelouest.org>  Thu, 21 May 2020 21:10:07 -0400

libtomcrypt (1.18.2-3) unstable; urgency=medium

  * d/control: Add package texlive-latex-extra as build-dependency
    (Closes: #952246)
  * Update Standards-Version to 4.5.0 (No change)
  * Fix CVE-2019-17362 based on upstream patch #508

 -- Nicolas Mora <nicolas@babelouest.org>  Sun, 23 Feb 2020 12:51:31 -0500

libtomcrypt (1.18.2-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org (Ondřej Nový)
  * New maintainer (Closes: #930309)
  * Update Standards-Version to 4.3.0 (No change)
  * d/rules: Add override_dh_auto_test command to run tests
  * d/libtomcrypt1.symbols: Add symbols file
  * d/tests: Add reproductible tests
  * d/*.install: Add multiarch installation
  * debhelper: upgrade to version 12
  * Standards-Version: upgrade to 4.3.0
  * d/rules: remove argument --parallel
  * d/upstream/metadata: add metadata file

 -- Nicolas Mora <nicolas@babelouest.org>  Sat, 22 Jun 2019 09:17:17 -0400

libtomcrypt (1.18.2-1) unstable; urgency=medium

  * New upstream version 1.18.2, containing fixes for
    CVE-2018-12437
    CVE-2018-0739
    (Closes: #901626)
  * debian/docs: README → README.md, remove TODO (Closes: #903334)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 11 Jul 2018 17:55:41 +0200
