=== debian/control ===
--- 
+++ 
@@ -1,13 +1,22 @@
 Source: libtomcrypt
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9), libtool, libtool-bin, libgmp-dev, libtommath-dev, texlive-latex-base, texlive-latex-recommended, ghostscript
-Standards-Version: 4.1.1
+Maintainer: Nicolas Mora <babelouest@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libtool,
+               libtool-bin,
+               libgmp-dev,
+               libtommath-dev,
+               texlive-latex-base,
+               texlive-latex-recommended,
+               texlive-latex-extra,
+               ghostscript,
+               pkg-config
+Standards-Version: 4.5.1
 Section: libs
-Homepage: http://libtom.net/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libtomcrypt.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libtomcrypt.git
+Homepage: https://www.libtom.net/LibTomCrypt/
+Vcs-Browser: https://salsa.debian.org/debian/libtomcrypt
+Vcs-Git: https://salsa.debian.org/debian/libtomcrypt.git
+Rules-Requires-Root: no
 
 Package: libtomcrypt-dev
 Section: libdevel
