=== debian/tests/control ===
Tests: unit-test
Depends: @, gcc, libc-dev, libgmp-dev, libtommath-dev,
