=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/\.tar\.xz/\.tar\.xz\.asc/ \
  https://github.com/libtom/libtomcrypt/releases .*/crypt-([0-9.]+)\.tar\.xz
