=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libtomcrypt
 Priority: optional
-Maintainer: Nicolas Mora <babelouest@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Mora <babelouest@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libtool,
                libtool-bin,
@@ -11,7 +12,7 @@
                texlive-latex-extra,
                ghostscript,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://www.libtom.net/LibTomCrypt/
 Vcs-Browser: https://salsa.debian.org/debian/libtomcrypt
@@ -21,7 +22,6 @@
 Package: libtomcrypt-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: libtomcrypt1 (= ${binary:Version}), ${misc:Depends}
 Description: static library, header files and documentation for libtomcrypt
  LibTomCrypt is a well documented, public domain open source cryptographic
