=== debian/watch ===
version=4
# https://github.com/libtom/libtomcrypt
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/libtomcrypt-$1/ \
 https://github.com/libtom/libtomcrypt/tags .*/v?([\d\.]+).tar.gz
